<!DOCTYPE HTML>
<html lang="la">
<head>
	<title>Index generalis Societatis Latinae – Index fasciculorum</title>
	<meta name="author" content="Bernd Platzdasch"><!-- 23.8.2020 -->
	<meta charset="UTF-8">
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<script src="js/store.js" type="text/javascript"></script>
	<style type="text/css">
		div#main { width: 840px; padding-left: 80px; overflow: auto; float: left; margin-left: -1px; margin-left: +1px; border: none; }
		table { border: 1px solid lightgrey; border-collapse: collapse; float: left; margin: 0.5em 2em 4em 0; }
		th { text-align: left; font-weight: normal; border: 1px solid lightgray; padding: 0.4em; background-color: #f5e5cb; }
		th.border { border-right: 1px solid gray; width: 6em; text-align: center;}
		td { text-align: center; border: 1px solid lightgrey; padding: 0em; width: 3.3em; height: 2em;}
		td.border {border-right: 1px solid gray; background-color; #fff;}
		a.list { display: block; color: darkblue; padding: 0.4em; }
		a.list:hover { text-decoration: none; background-color: gray; color: #fff; }
	</style>
</head>
<body onload="store_mnu();">
<?php
	include("header.inc.php");
	$arr_fasc = array(
		"&#160;1.1932-1-x-x-x",
		"&#160;1.1933-2-3-4-x",
		"&#160;2.1933-1-x-x-x",
		"&#160;2.1934-2-3-4-5",
		"&#160;3.1935-1-2-3-4",
		"&#160;4.1936-1-2-3-4",
		"&#160;5.1937-1-2-3-4",
		"&#160;6.1938-1-2-3-x",
		"&#160;7.1939-1-2-3-x",
		"&#160;8.1940-1-2-3-x",
		"&#160;9.1941-1-2-3-x",
		"10.1942-1-2-3-x",
		"11.1943-1-2/3-x-x",
		"12.1944-1-x-x-x-",
		"13.1947-1-x-x-x-",
		"14.1948-1-x-x-x-",
		"15.1949-1-x-x-x-",
		"16.1950-1/2-x-x-x-",
		"17.1951-1-x-x-x-",
		"18.1952-1-x-x-x-",
		"19.1953-1-x-x-x-",
		"20.1954-1-x-x-x-",
		"21.1955-1-x-x-x-"
);
?>
	<div>
		<div id="main" style="border-radius: 0 0 5px 5px;">
			<h1>Index fasciculorum</h1>
			<?php
				$leer = "<td>&nbsp;</td>";
				$n = 12;
				$y = 4;
				$z = 0;
				echo "<table><thead><tr><th class='border'>Annus</th><th colspan='$y'> Fasciculi</th></tr></thead>";
				$fasc_num = 0;
				for($i = $z; $i < $n; $i++) {
					$arr_zeile = explode("-", $arr_fasc[$i]);
					echo "<tr><td class='border'>$arr_zeile[0]</td>";
					for($j = 1; $j <= $y; $j++) {
						if ($arr_zeile[$j] == "x") {
							echo $leer;
						} else {
							$fasc_num++;
							$k = $arr_zeile[$j];
							echo "<td><a class='list' href='contenta.php?f=$fasc_num'>$k</a></td>";
						}
					}
					echo "</tr>";
				}
				echo "</table>";
				//
				$n = 23; # ANZAHL TABELLENZEILEN 
				$y = 2;
				$z = 12;
				echo "<table><thead><tr><th class='border'>Annus</th><th colspan='$y'> Fasciculi</th></tr></thead>";
				for($i = $z; $i < $n; $i++) {
					$arr_zeile = explode("-", $arr_fasc[$i]);
					echo "<tr><td class='border'>$arr_zeile[0]</td>";
					for($j = 1; $j <= $y; $j++) {
						if ($arr_zeile[$j] == "x") {
							echo $leer;
						} else {
							$fasc_num++;
							$k = $arr_zeile[$j];
							echo "<td><a class='list' href='contenta.php?f=$fasc_num'>$k</a></td>";
						}
					}
					echo "</tr>";
				}
				echo "</table>";
			?>
		</div>
	</div>
<?php include("footer.inc.php"); ?>
</body>
</html>
